RecursiveTreeIterator
RecursiveTreeIterator::beginIteration
RecursiveTreeIterator
PHP Manual

# RecursiveTreeIterator::beginChildren

Begin children

### Description

public void RecursiveTreeIterator::beginChildren ( void )

Called when recursing one level down.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.